.jianjie {
	width: 100%;
	padding-bottom: 62px;
	background: #F5F5F5;
}

.biaoti {
	font-size: 24px;
	color: #333333;
	text-align: center;
	padding-top: 60px;
	margin-bottom: 8px;
	font-weight: bold;
}
.biaotomes{
  
    font-family: Microsoft YaHei, Microsoft YaHei;
font-weight: 400;
font-size: 16px;
color: #333333;
line-height: 21px;
text-align: center;
font-style: normal;
text-transform: none;
		margin-bottom: 8px;
}

.jianjie_middle {
	width: 70%;
	margin: 0 auto;
}

.box_border {
	width: 40px;
	height: 4px;
	background: #2B5EC5;
	margin: 0 auto;
	margin-bottom: 40px;
}

.jianjie_content {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.jianjie_img {
	width: 100%;
	height: 310px;
	/*object-fit: cover;*/
	/*height: 256px;*/
	position: relative;
}
.jianjie_img1 {
	width: 100%;
	height: 254px;
	/*object-fit: cover;*/
	/*height: 256px;*/
	position: relative;
}
.riqi_bix {
	background-color: #2B5EC5 !important;
	position: absolute;
	top: 0;
}

.jianjie_right {
	font-size: 16px;
}

.jianjie_p {
	text-indent: 2em;
	line-height: 28px;
}

.zixun {
	width: 100%;
	padding-bottom: 48px;
	background: #FFFFFF;
}

.zixun_content {
	width: 100%;
	display: flex;
	flex-wrap: wrap;

	.col-lg-4 {
		padding: 0 10px !important;
	}
}

@media (min-width: 992px) {
	.col-lg-2 {
		max-width: 14.666667% !important;
	}

	.small_img {
		display: none !important;
	}
}

@media (max-width: 1024px) {
	.zixun_content div {
		flex: 1 1 calc 33.33%;
	}

	.ruanjian_box {
		flex: 1 1 calc 20%;
	}

	.zixun_img {
		width: 100%;
		height: 96%;
	}

	.small_img {
		display: none !important;
	}

	.pc_img {
		display: block !important;
	}
}

@media (max-width: 768px) {
	.text_content {
		min-height: 60px !important;
		margin-bottom: 20px;
	}

	.anli_box {
		margin-bottom: 20px;
	}

	.zixun_content div {
		flex: 1 1 calc(50% - 10px);
	}

	.ruanjian_box {
		flex: 1 1 calc (50% - 10px);
	}

	.jianjie_middle {
		width: 100%;
	}

	.row {
		margin: 0 auto !important;
	}

	.zixun_img {
		width: 100%;
		height: 96%;
	}

	.footer_top {
		display: none !important;
	}

	.footer1 {
		padding-bottom: 0 !important;
	}

	.footer_bottom {
		padding: 20px 0;
		margin-top: 0 !important;
	}

	.xinwen {
		padding-bottom: 0 !important;
	}

	.small_img {
		display: block !important;
	}

	.pc_img {
		display: none !important;
	}

	.xinwen_biaoti {
		margin-bottom: 10px !important;
	}

	.jianjie {
		padding-bottom: 20px;
	}

	.zixun {
		padding-bottom: 20px;
	}

	.ruanjian {
		padding-bottom: 40px !important;
	}

	.anli {
		padding-bottom: 20px !important;
	}
}
@media (min-width: 1200px) {
    .col-xl-20{
        flex:0 0 20%;
        max-width:20%;
    }
}
@media (max-width: 480px) {
	.zixun_content div {
		flex: 1 1 100%;
	}

	.row {
		margin: 0 auto !important;
	}

	.zixun_img {
		width: 100%;
		height: 96%;
	}

	.footer_nav {
		text-align: center;
	}

	.footer_top {
		display: none !important;
	}

	.footer {
		padding-bottom: 0 !important;
	}

	.footer_bottom {
		padding: 20px 0;
		margin-top: 0 !important;
	}

	.xinwen {
		padding-bottom: 0 !important;
	}

	.biaoti {
		padding-top: 40px !important;
	}

	.small_img {
		display: block !important;
	}

	.pc_img {
		display: none !important;
	}

	.xinwen_biaoti {
		margin-bottom: 10px !important;
	}

	.logo {
		margin-right: 0px !important;
	}

	.jianjie {
		padding-bottom: 20px;
	}

	.zixun {
		padding-bottom: 20px;
	}

	.ruanjian {
		padding-bottom: 40px !important;
	}

	.anli {
		padding-bottom: 20px !important;
	}
}

.zixun_img {
	width: 100%;
	/*height: 94%;*/
	/*margin-right: 14px;*/
	margin-bottom: 20px;
	transition: transform 0.3s ease;

	&:hover {
		transform: scale(1.1);
	}
}

.img_box {
	overflow: hidden;
}

.ruanjian {
	width: 100%;
	padding-bottom: 60px;
	background: #F5F5F5;
}

.ruanjian_content {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}

.ruanjian_box {
	width: 90% !important;
	margin: 0 auto;
	background: #FFFFFF;
	text-align: center;
	cursor: pointer;
	padding: 0 10px 34px;
	margin-bottom: 10px;

	&:hover .zixun_btn {
		background-color: #2B5EC5;
		color: #FFFFFF;
	}

	&:hover .zixun_text {
		color: #2B5EC5;
	}

	&:hover .text_content {
		color: #2B5EC5;
	}
	
}

.ruanjian_icon {
	height: 88px;
	display: block;
	margin: 0 auto;
	margin-top: 30px;
	padding-bottom: 10px;
}

.zixun_text {
	font-size: 20px;
	color: #333333;
	margin-bottom: 20px;
	text-overflow: ellipsis;
	overflow: hidden;
	word-break: break-all;
	white-space: nowrap;
}

.text_content {
	min-height: 190px;
	line-height: 24px;
	padding: 0 10px;
	margin: 0 auto;
	font-size: 14px;
	color: #999999;
	margin-bottom: 30px;
	overflow: hidden;
	display: -webkit-box;
	/* 将对象作为弹性伸缩盒子模型显示 */
	-webkit-line-clamp: 8;
	/* 行数，值可以改，表示展示X行后多余的缩略展示 */
	-webkit-box-orient: vertical;
	/* 设置或检索伸缩盒对象的子元素的排列方式 */
	word-break: break-all;
}

.zixun_btn {
	width: 100px;
	height: 34px;
	border: 1px solid #999999;
	border-radius: 17px;
	line-height: 34px;
	color: #999999;
	text-align: center;
	margin: 0 auto;
	font-size: 14px;
}
.gengduo{
    margin-top: 40px;
    cursor: pointer;
    
}
.gengduo a:hover{
    color: #FFFFFF !important;
}
.gengduo:hover{
    	background-color: #2B5EC5 !important;
		color: #FFFFFF !important;
}
.youshi {
	width: 100%;
	padding-bottom: 60px;

	img {
		width: 100%;
	}
}

.anli {
	width: 100%;
	background: #F5F5F5;
	padding-bottom: 60px;
}

.anli_text {
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-size: 16px;
	color: #999999;
	border-top: 1px solid #E6E6E6;
	padding-top: 14px;

	img {
		width: 17px;
		height: 8px;

	}

	/*margin-bottom: 14px;*/
}

.anli_box {
	/*background-color: #FFF;*/
	padding-bottom: 14px;
}

.anli_btn {

	font-size: 18px;
	color: #333333;
	margin-bottom: 14px;
	text-overflow: ellipsis;
	overflow: hidden;
	word-break: break-all;
	white-space: nowrap;
	/*font-weight: bold;*/
}

.anli_border {
	width: 25px;
	height: 4px;
	background: #2B5EC5;
	margin-bottom: 14px;
}

.anli_img {
	width: 100%;
	height: 254px;
	margin-bottom: 14px;
	transition: transform 0.3s ease;

	&:hover {
		transform: scale(1.1);
	}
}

.anli_content {

	margin: 0 auto;
	font-size: 14px;
	line-height: 30PX;
	height: 30px;
	color: #999999;
	overflow: hidden;
	display: -webkit-box;
	padding: ;
	/* 将对象作为弹性伸缩盒子模型显示 */
	-webkit-line-clamp: 2;
	/* 行数，值可以改，表示展示X行后多余的缩略展示 */
	-webkit-box-orient: vertical;
	/* 设置或检索伸缩盒对象的子元素的排列方式 */
	word-break: break-all;
	margin-bottom: 10px;
}

.xinwen {
	width: 100%;
	padding-bottom: 62px;
	background: #FFFFFF;
}

.xinwen_biaoti {
	font-size: 20px;
	color: #222222;
	margin-top: 18px;
	margin-bottom: 18px;
	text-overflow: ellipsis;
	overflow: hidden;
	word-break: break-all;
	white-space: nowrap;
}

.xinwen_neirong {
	text-overflow: ellipsis;
	overflow: hidden;
	word-break: break-all;
	white-space: nowrap;
	font-size: 16px;
	color: #606060;
	margin-bottom: 18px;
}

.xinwen_box {
	padding-bottom: 16px;
	margin-bottom: 18px;
	border-bottom: 1px solid #E6E6E6;
	display: flex;
	align-items: center;
	justify-content: space-between;
	cursor: pointer;

	&:hover .riqi {
		background-color: #2B5EC5;
	}

	:hover .news_title {
		color: #2B5EC5;
	}

	:hover .news_content {
		color: #2B5EC5;
	}
}

.xinwen_box:nth-child(3) {
	border: none !important;
}

.riqi {
	width: 14%;
	padding: 12px 0;
	background: #CCCCCC;
	color: #FFFFFF;
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: center;
	margin-right: 10px;
}

.day {
	font-weight: bold;
	font-size: 36px;
	margin-bottom: 10px;
}

.year {
	font-size: 12px;
}

.news_text {
	width: 80%;
}

.news_title {
	font-size: 16px;
	color: #444444;
	text-overflow: ellipsis;
	overflow: hidden;
	word-break: break-all;
	white-space: nowrap;
	line-height: 28px;
}

.news_content {
	line-height: 28px;
	font-size: 14px;
	color: #999999;
	overflow: hidden;
	display: -webkit-box;
	/* 将对象作为弹性伸缩盒子模型显示 */
	-webkit-line-clamp: 2;
	/* 行数，值可以改，表示展示X行后多余的缩略展示 */
	-webkit-box-orient: vertical;
	/* 设置或检索伸缩盒对象的子元素的排列方式 */
	word-break: break-all;
}

.xinwen_content {
	width: 100%;
	display: flex;
	justify-content: space-between;
}

.footer1 {
	background: #2B5EC5;
	width: 100%;
	padding-bottom: 40px;
}

.footer_top {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding-top: 40px;
}

.footer_nav {
	color: #FFFFFF;
}

.first_text {
	font-size: 20px;
}

.two_text {
	margin-top: 18px;
	font-size: 16px;
}

.two_wenzi {
	line-height: 36px;
	cursor: pointer;
}

.footer_nav_box {
	width: 58%;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.wechat {
	margin-bottom: -26px;
}

.footer_bottom {
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	margin-top: 76px;
	line-height: 20px;
}

.gongzhong {
	text-align: center;
}

.gongzhong_text {
	font-size: 12px;
}

.lianjie {
	color: #FFFFFF !important;
	text-decoration: none !important;
}

/* 轮播指示器位置 */
.swiper-pagination-fraction,
.swiper-pagination-custom,
.swiper-container-horizontal>.swiper-pagination-bullets {
	left: 50% !important;
	margin-left: -48px;
}